@charset "utf-8";
/* CSS Document */
.nbox-x{ padding-top:80px}
.nbox-x .nbanner-x{ float:left; width:800px; position:relative}
.nbox-x .nbanner-x .swiper-slide img{ display:block; width:100%;}
.nbox-x .nbanner-x .swiper-pagina{ position:absolute; width:100%; text-align:center; left:0; bottom:15px; z-index:2}
.nbox-x .nyou-x{ float:right;width:calc(100% - 830px);}
.nbox-x .nyou-x h1{ font-size:28px; line-height:42px; color:#024aaf; padding:40px 0}
.nbox-x .nyou-x .txt{ font-size:16px; color:#000; line-height:30px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:7;}
.nbox-x .nyou-x .btt{ padding-top:35px}
.nbox-x .nyou-x .btt a{ display:inline-block; font-size:16px; border:1px solid #024aaf; height:36px; line-height:36px; padding:0 20px 0 40px;border-radius:18px}
.nbox-x .nyou-x .btt a.x1{ background:url(../img/xa2.png) no-repeat 18px center #fff;color:#024aaf;}
.nbox-x .nyou-x .btt a.x2{ background:url(../img/xa1.png) no-repeat 18px center #024aaf;color:#fff; margin-left:10px;}

.ntit{ text-align:center; padding-top:70px; padding-bottom:15px; color:#000}
.ntit h2{ font-size:30px; line-height:46px;}
.ntit p{ font-size:16px; line-height:24px; padding-top:10px}
.ntit-a{ color:#fff}
.ntit-b{ padding-bottom:5px}

.show-nav{ padding-bottom:60px}
.show-nav ul{ width:100%; text-align:center}
.show-nav ul li{ display:inline-block; width:200px; padding-right:20px;}
.show-nav ul li a{ display:block; background:#f6f6f6; color:#000; font-size:18px; height:56px; line-height:56px;}
.show-nav ul li.active a{ background:#024aaf; color:#fff;}

.yybox{ padding:40px 0 60px}
.yybox ul{display:flex;flex-wrap:wrap;}
.yybox ul li{ width:17.4%; margin-right:3.25%; text-align:center}
.yybox ul li:nth-of-type(5n){ margin-right:0}
.yybox ul li img{ display:block; width:100%; margin:0 auto;border-radius:50%}
.yybox ul li span{ font-size:30px; display:block; line-height:44px; padding-top:15px; color:#000}

.nbox-b{ background:#024aaf; padding-bottom:60px;}
.ysbox{display:flex;flex-wrap:wrap;}
.ysbox dl{ background:#fff; padding:45px 30px; text-align:center; width:31.6%; margin:2.6% 2.6% 0 0;/* float:left;*/ box-sizing:border-box}
.ysbox dl:nth-of-type(3n){ margin-right:0}
.ysbox dl:nth-of-type(1){ background:url(../img/xa5.jpg) no-repeat right top; background-size:cover}
.ysbox dl:nth-of-type(2){ background:url(../img/xa6.jpg) no-repeat right top; background-size:cover}
.ysbox dl:nth-of-type(3){ background:url(../img/xa7.jpg) no-repeat right top; background-size:cover}
.ysbox dl:nth-of-type(4){ background:url(../img/xa8.jpg) no-repeat right top; background-size:cover}
.ysbox dl:nth-of-type(5){ background:url(../img/xa9.jpg) no-repeat right top; background-size:cover}
.ysbox dl:nth-of-type(6){ background:url(../img/xa10.jpg) no-repeat right top; background-size:cover}
.ysbox dl dt{ font-size:24px; line-height:42px; padding-bottom:18px; background:url(../img/xa4.png) no-repeat center bottom; color:#000}
.ysbox dl dd{ font-size:16px; line-height:30px; padding-top:15px; overflow:hidden}

.xtbox{ padding-bottom:60px}
.xtbox .tabs{ padding-bottom:30px;}
.xtbox .tabs .tabs_hd{ float:left; width:18.4%; font-size:22px; color:#000; padding-top:2%;padding-right:2%; text-align:center; height:60px; line-height:60px; cursor:pointer;}
.xtbox .tabs .tabs_hd:nth-of-type(5n){ padding-right:0}
.xtbox .tabs .tabs_hd span{ display:block; background:#fff;-moz-box-shadow:0 0 15px #ddd;-webkit-box-shadow:0 0 15px #ddd;box-shadow:0 0 15px #ddd}
.xtbox .tabs .active span{ background:#024aaf; color:#fff}
.xtbox .nbanner-z .swiper-slide{}
.xtbox .nbanner-z .swiper-slide .img{display:flex;flex-wrap:wrap;align-items:center;}
.xtbox .nbanner-z .swiper-slide .img .ti{width:660px;padding-right:50px;}
.xtbox .nbanner-z .swiper-slide .img .ti img{ width:100%; display:block}
.xtbox .nbanner-z .swiper-slide .img .tt{width:calc(100% - 710px); display:block; font-size:18px; line-height:32px;}
.xtbox .nbanner-z .swiper-slide .img .tt p{ padding:10px 0 10px 20px; background:url(../img/ld.png) no-repeat 0 20px}
.xtbox .nbanner-z .swiper-slide .txt{ font-size:16px; line-height:28px; font-weight:600;}
.xtbox .nbanner-z .swiper-slide .txt td{ padding:8px; text-align:center}
.xtbox .nbanner-z .swiper-slide .txt tr:nth-of-type(1) td{ border-top:1px solid #024aaf;border-bottom:1px solid #024aaf}
.xtbox .nbanner-z .swiper-slide .txt tr:nth-last-child(1) td{border-bottom:1px solid #024aaf}

.nbox-c{ background:#f4f5f7;}
.albox{ padding-bottom:70px;}
.albox dl{ float:left; width:31.6%; margin-top:2.6%; margin-right:2.6%; position:relative; padding-bottom:40px;-webkit-transition: all .3s ease-in-out 0s;transition: all .3s ease-in-out 0s;}
.albox dl:nth-of-type(3n){ margin-right:0}
.albox dl dt{ width:100%; height:352px; overflow:hidden}
.albox dl dt img{ display:block; width:100%; height:100%; -webkit-transition:all .8s ease 0s;transition:all .8s ease 0s;-ms-transition:all .8s ease 0s;-webkit-transform:scale(1,1);transform:scale(1,1)}
.albox dl:hover dt img{-webkit-transform:scale(1.05,1.05);transform:scale(1.05,1.05)}
.albox dl dd{ height:80px; line-height:80px; font-size:22px; color:#000; background:url(../img/xa3.png) no-repeat 96% center #f4f5f7; position:absolute; width:90%; left:5%; bottom:0; padding:0 65px 0 15px; box-sizing:border-box;-moz-box-shadow:0 2px 10px #ddd;-webkit-box-shadow:0 2px 10px #ddd;box-shadow:0 2px 10px #ddd; overflow:hidden}
.albox dl dd a{color:#000}

.cpbox{ padding-bottom:70px}
.cpbox ul li{ float:left; width:31.6%; margin-top:2.6%; margin-right:2.6%; box-sizing:border-box; padding:10px; background:#fff;-moz-box-shadow:0 2px 10px #ddd;-webkit-box-shadow:0 2px 10px #ddd;box-shadow:0 2px 10px #ddd; box-sizing:border-box; text-align:center}
.cpbox ul li:nth-of-type(3n){ margin-right:0}
.cpbox ul li img{ display:block; width:100%; height:398px;}
.cpbox ul li span{ display:block; font-size:24px; line-height:46px; height:46px; overflow:hidden; color:#000; padding-top:10px}

.tdbox{ margin-top:20px; position:relative}
.tdbox .aimg{ width:50%; margin:0 auto; display:block;}
.tdbox .zuo,.tdbox .you{ width:47%; position:absolute; right:0; top:0}
.tdbox .zuo{ left:0;}
.tdbox .you{ right:0;}
.tdbox dl{ background:#fff; width:90%;height:140px;display:flex;flex-wrap:wrap;align-items:center;-webkit-border-radius:70px;-moz-border-radius:70px;-o-border-radius:70px;border-radius:70px; overflow:hidden; position:relative;-moz-box-shadow:0 0 15px #e5f6ff;-webkit-box-shadow:0 0 15px #e5f6ff;box-shadow:0 0 15px #e5f6ff; margin-top:80px;}
.tdbox dl dt{ position:absolute; top:0; font-size:40px;text-align:center; width:60px; height:140px; line-height:140px; color:#fff; text-align:center;}
.tdbox dl dd{ width:100%; font-size:14px; line-height:20px; overflow:hidden; box-sizing:border-box; max-height:120px; overflow:hidden}
.tdbox .zuo dl:nth-of-type(1),.tdbox .you dl:nth-of-type(1){ margin-top:0}
.tdbox .zuo dl dt{ right:0; background:url(../img/ta1.png) no-repeat left center;padding-left:10px;}
.tdbox .zuo dl:nth-of-type(odd){ margin-left:10%}
.tdbox .zuo dl:nth-of-type(even){ margin-right:10%}
.tdbox .zuo dl dd{ padding:10px 85px 10px 35px}
.tdbox .you dl dt{ left:0; background:url(../img/ta1.png) no-repeat right center;padding-right:10px;}
.tdbox .you dl dd{ padding:10px 35px 10px 85px}
.tdbox .you dl:nth-of-type(odd){ margin-right:10%}
.tdbox .you dl:nth-of-type(even){ margin-left:10%}

.csbox{ font-size:16px; line-height:32px; padding:15px 0 60px}
.csbox tr:nth-of-type(odd){ background:#eee}
.csbox tr:nth-of-type(even){ background:#fff}
.csbox tr:nth-of-type(1){ background:#0c54b8; font-weight:bold; color:#fff}
.csbox td{ border:1px solid #ddd; padding:8px; box-sizing:border-box; text-align:center;}
.csbox .zhu{ font-size:26px; padding-top:15px; text-align:right; line-height:42px}

.show-box{ padding-top:50px; padding-bottom:90px}
.show-box ul{ width:100%;}
.show-box ul li{ float:left; width:440px; margin-right:40px; text-align:center}
.show-box ul li:nth-of-type(3n){ margin-right:0}
.show-box ul li img{ width:100%; display:block; height:415px;}
.show-box ul li span{ font-size:22px; font-weight:bold; display:block; background:#D6E2EE; color:#000; height:76px; line-height:76px; overflow:hidden}
.show-box ul li:hover span{ background:#134CA6; color:#fff}

@media (max-width: 1500px) {
.show-box ul li{ width:380px; margin-right:30px;}
.show-box ul li img{ height:358px;}
.nbox-x .nbanner-x{ width:720px}
.nbox-x .nyou-x{ width:calc(100% - 750px)}
.nbox-x .nyou-x h1{ padding:30px 0}
.yybox ul li span{ font-size:26px}
.xtbox .tabs .tabs_hd{ font-size:20px}
.albox dl dt{ height:302px}
.albox dl dd{ font-size:20px; height:76px; line-height:76px;}
.cpbox ul li img{ height:339px}
.cpbox ul li span{ font-size:22px}
}


